{
  "name": "blank-project-test-template-1",
  "version": "1.0.0",
  "description": "Kotlin's Test Project",
  "main": "server.js",
  "scripts": {
    "test": "npx server.js",
    "start": "node server.js"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/colton.freeman/blank-project-test-template-1.git"
  },
  "keywords": [
    "node",
    "express"
  ],
  "author": "Colton Freeman (Kotlin)",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/colton.freeman/blank-project-test-template-1/issues"
  },
  "homepage": "https://gitlab.com/colton.freeman/blank-project-test-template-1#readme",
  "dependencies": {
    "express": "^4.17.1"
  }
}
